@font-face {
    font-family: Roboto;
    src: url('Roboto/Roboto-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Roboto;
    src: url('Roboto/Roboto-Medium.ttf');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: Roboto;
    src: url('Roboto/Roboto-Black.ttf');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: Roboto;
    src: url('Roboto/Roboto-Bold.ttf');
    font-weight: bold;
    font-style: normal;
}
